/*******************************
 *
 *******************************/
 
.bird
{
/*border: 4px solid #999;*/
width: 100px;
height: 30px;
position: absolute;
text-align: left;
display: none;
/*background: #F0F0F0;*/
vertical-align: middle;
font-size: 18px;
} 	
.blindLayer {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0.8);
bottom: 0;
left: 0;
position: fixed;
right: 0;
top: 0;
z-index: 1001;
display: none;
}
.bcontainer
{
position: absolute;
width: 800px;border-radius:15px;
height: 400px;
background: #fff;
border: 3px solid #fd4a9d;	
padding: 20px;
display: none;
z-index: 1002;
}
#overflw
{
overflow-y: scroll;
overflow-x: hidden;
height: 300px;
	
	
}

#bcaption
{
background:#fd4a9d;
color:#fff;
}
#bcaption td
{
border-right: 2px solid #fff;
font-weight: bold;
text-align: center;	
}
#bcaption td {padding: 5px;}
#bcaption td:nth-child(1) { width: 50px; }		/*ID*/
#bcaption td:nth-child(2) { width: 300px; }		/*NAME*/
#bcaption td:nth-child(3) { width: 100px; }		/*PRICE*/
#bcaption td:nth-child(4) { width: 150px; }		/*NUM*/
#bcaption td:nth-child(5) { width: 70px; }		/*SUM*/

.bitem td
{
font: normal 18px Arial;
color: #999;
padding: 5px;	
border-bottom: 1px solid #999;	
border-right: 2px solid #FFF;
}

.bitem td:nth-child(1) { width: 50px; }
.bitem td:nth-child(2) { width: 300px; }
.bitem td:nth-child(3) { width: 100px; text-align: center;} 
.bitem td:nth-child(4) { width: 150px; text-align: center;}
.bitem td:nth-child(5) { width: 70px; text-align: center;}

#bclose
{
float: right;	
}

.bcontainer table
{
width: 100%;	
}
.bbutton
{
color: #999;
-webkit-box-shadow: 0px 0px 3px 0px rgba(50, 50, 50, 0.75);
-moz-box-shadow:    0px 0px 3px 0px rgba(50, 50, 50, 0.75);
box-shadow:         0px 0px 3px 0px rgba(50, 50, 50, 0.75);	
padding: 5px;
font: bold 16px Arial;	
float: right;
}
#bsum
{
float: right;
margin: 0 20px;	
font: normal 18px Arial;
}
.popup1{
    background: none repeat scroll 0 0 #F2F2F2;
    border: 1px solid #ccc;border-radius:15px;
    left: 50%;
    margin-left: -265px;
    padding: 10px 20px;
    position: fixed;
    top: 50px;max-height:600px!important;
    width: 400px;
    z-index: 2002;
    display: none;background: #fff;
}  
.popup1 h4	{
		margin-bottom: 4px;
	}


::-webkit-input-placeholder {color:#222;}
::-moz-placeholder          {color:#222;}/* Firefox 19+ */
:-moz-placeholder           {color:#222;}/* Firefox 18- */
:-ms-input-placeholder      {color:#222;}
	.popup1 form	{
		padding: 10px 0 0 0!important;max-height:500px!important;background: #fff;
	}

form .form-content .form-group input{
color:#222!important;
}
	.popup1 input[type="text"],.popup1 input{
		text-align: left;
		
		display: block;
		width: 100%;
		margin-bottom: 10px;
		border: 1px solid #D9D9D9;
    	display: inline-block;
    	height: 40px;text-indent:45px;
    	line-height: 40px;
    	padding: 0;
    	vertical-align: middle;
	}
	
	
	.popup1 .alignCenter	{
		margin-top: 30px;background: #fff;
	}
	.popup1 textarea {
    display: block;
    font-style: italic;
    margin-bottom: 10px;
    text-align: left;
    width: 100%;
    border: 1px solid #D9D9D9;
    
	}
.basket_num
	{
	padding: 4px;
	background: #F0F0F0;	
	}
.basket_num_buttons
	{
	width: 20px; 
	height: 20px;
	border: 1px solid #fd4a9d;
	margin: 0 5px;
	display: inline-block;	
	color: #FFF;
	background: #fd4a9d;
	text-align: center;
	cursor: pointer;	
	}